#include <stdio.h>
#include <stdlib.h>

void autor(char Prog[], char Name[], char Sem[])
{
	printf("Dieses Programm (%s) wurde von %s im %s erstellt\n",Prog, Name, Sem);
}

int main(int argc, char *argv[])
{
   if (argc > 2)
		autor(argv[0], argv[1], argv[2]);
   else
   	printf("Fehler:    \n");
	exit(0);
}
